Bug 738929 - Add libqb to f14
Summary: Add libqb to f14
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libqb
Version: 14
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Angus Salkeld
QA Contact: Angus Salkeld
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 02:55 UTC by Angus Salkeld
Modified: 2014-01-13 01:40 UTC (History)
2 users (show)

Fixed In Version: libqb-0.6.0-2.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-18 00:57:07 UTC


Attachments (Terms of Use)

Description Angus Salkeld 2011-09-16 02:55:19 UTC
Description of problem:

Add libqb to f14

Comment 1 Fedora Update System 2011-09-16 02:56:37 UTC
libqb-0.6.0-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/libqb-0.6.0-2.fc14

Comment 2 Fedora Update System 2011-09-18 00:57:03 UTC
libqb-0.6.0-2.fc14 has been pushed to the Fedora 14 stable repository.


Note You need to log in before you can comment on or make changes to this bug.